APIs / Bayut / Agency Listings
Bayut: Agency Listings
Agency Listings from Bayut as JSON. 1 credit per successful call.
GET /v1/bayut/agency-listings
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
agency_external_id | string | Required | Any |
purpose | string | Optional | for-sale, for-rent |
sort | string | Optional | default, price-asc, price-desc, date-desc, v6-score, verified-score |
page | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/bayut/agency-listings?agency_external_id=6168&limit=20" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.